# New ports collection makefile for:	libPropList
# Date Created:				6 December 1998
# Whom:					Glenn Johnson
#
# $FreeBSD: ports/devel/libPropList/Makefile,v 1.16 2003/03/07 06:00:38 ade Exp $
#

PORTNAME=	libproplist
PORTVERSION=	0.10.1
CATEGORIES=	devel
MASTER_SITES=	${MASTER_SITE_WINDOWMAKER}
MASTER_SITE_SUBDIR=	libs
DISTNAME=	libPropList-${PORTVERSION}

MAINTAINER=	sobomax@FreeBSD.org
COMMENT=	Property library for gnome and Window Maker

USE_LIBTOOL=	yes
INSTALLS_SHLIB=	yes
USE_AUTOCONF=	yes

.include <bsd.port.mk>
